@charset "utf-8";
/* CSS Document */

body {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;	
}
a:hover img {
	opacity:0.7;
	filter: alpha(opacity=70);
}
a.nosp:hover img {
	opacity: 1;
	filter: alpha(opacity=100);
}

/*header*/
header {
	width: 950px;
	height: 100px;
	margin: 0 auto 40px;
	padding: 0 0 15px 0;
	background: url(../img/bg_header_01.gif) no-repeat bottom left;
}
header #headerHome {
	float: left;
	width: 40px;
	margin: 0 39px 0 0;
}
header h1 {
	float: left;
	width: 429px;
	margin: 23px 0 0 0;
}
header ul {
	float: right;
	display: block;
	width: 356px;
	height: 17px;
	margin: 32px 0 16px 0;
}
header ul li {
	float: left;
	padding: 0 0 0 15px;
}
header #headerTel {
	float: right;
	width: 340px;
}

/*content*/
#content {
	width: 950px;
	margin: 0 auto;
}
#content h2 {
	margin: 0 0 10px 0;
}
/*box1*/
#box1 {
	margin: 0 0 20px 0;
	padding: 47px 27px 16px 198px;
	background: url(../img/bg_01_01.jpg) no-repeat;
}
/*point1*/
#point1 {
	padding: 35px 0;
	background: url(../img/bg_02.jpg) no-repeat;
}
#point1 h3 {
	margin: 0 0 15px 0;
}
#point1 p {
	margin: 0 0 0 100px;
	color: #6C6C6C;
	font-size: 18px;
	line-height: 26px;
}
/*point2*/
#point2 {
	padding: 35px 0;
	background: url(../img/bg_02.jpg) no-repeat;
}
#point2 h3 {
	margin: 0 0 15px 0;
}
#point2 p {
	height: 149px;
	margin: 0 0 0 100px;
	background: url(../img/bg_03.jpg) no-repeat right top;
	color: #6C6C6C;
	font-size: 18px;
	line-height: 26px;
}
/*point3*/
#point3 {
	padding: 35px 0;
	background: url(../img/bg_02.jpg) no-repeat;
}
#point3 p {
	margin: 0 0 0 100px;
	color: #6C6C6C;
	font-size: 18px;
	line-height: 26px;
}
/*point4*/
#point4 {
	padding: 35px 0;
	background: url(../img/bg_02.jpg) no-repeat;
}
#point4 h3 {
	margin: 0 0 15px 0;
}
#point4 p {
	margin: 0 0 0 100px;
	color: #6C6C6C;
	font-size: 18px;
	line-height: 26px;
}
/*point5*/
#point5 {
	padding: 35px 0;
	background: url(../img/bg_02.jpg) no-repeat;
}
#point5 h3 {
	margin: 0 0 15px 0;
}
#point5 p {
	margin: 0 0 0 100px;
	color: #6C6C6C;
	font-size: 18px;
	line-height: 26px;
}
/*point6*/
#point6 {
	padding: 35px 0;
	background: url(../img/bg_02.jpg) no-repeat;
}
#point6 h3 {
	margin: 0 0 20px 0;
}
#point6 p {
	height: 300px;
	margin: 0 0 0 100px;
	background: url(../img/bg_04.jpg) no-repeat right top;
	color: #6C6C6C;
	font-size: 18px;
	line-height: 26px;
}
#point6 p img {
	margin: 10px 0 0 0;
}
#point6 p a {
	color: #93F;
}
#point6 p span {
	color: #93F;
	text-decoration:underline;
}
/*point7*/
#point7 {
	padding: 35px 0;
	background: url(../img/bg_02.jpg) no-repeat;
}
#point7 h3 {
	margin: 0 0 15px 0;
}
#point7 p {
	margin: 0 0 0 100px;
	color: #6C6C6C;
	font-size: 18px;
	line-height: 26px;
}
/*point8*/
#point8 {
	padding: 35px 0;
	background: url(../img/bg_02.jpg) no-repeat;
}
#point8 h3 {
	margin: 0 0 10px 0;
}
#point8 p {
	margin: 0 0 0 100px;
	color: #6C6C6C;
	font-size: 18px;
	line-height: 26px;
}

/*form*/
#form {
	width: 950px;
	margin: 20px auto 0;
	background: url(../img/bg_06.gif) repeat-y;
}
#formHead {
	height: 108px;
	padding: 56px 0 0 216px;
	background: url(../img/bg_05_01.jpg) no-repeat;
}
#formHead h3 {
	margin: 0 0 10px 0;
}
#formHead p {
	color: #6C6C6C;
	font-size: 18px;
	line-height: 26px;
}
#formBody {
	padding: 15px 20px 20px;
	background: url(../img/bg_07.gif) no-repeat bottom left;
}
#formBody .text {
	min-height: 23px;
	margin: 0 0 3px 0;
	padding: 7px 0 0 35px;
	background: url(../img/ico_02.gif) no-repeat;
	color: #333;
	line-height: 16px;
	position:relative;
}
#formBody .text .text02 {
	color: #F00;
	position:absolute;
	right:0;
	top:7px;
}
#formBody .text01 {
	min-height: 23px;
	margin: 0 0 3px 0;
	padding: 7px 0 15px 35px;
	background: url(../img/ico_02.gif) no-repeat;
	color: #333;
	line-height: 16px;
	position:relative;
}
#formBody .text01 img.must {
	margin: 1px 5px -2px 20px;
}
#formBody .text01 .text02 {
	color: #F00;
	position:absolute;
	right:7px;
	top:25px;
}
#formBody .forms {
	width: 100%;
	margin: 0 0 20px 0;
	border: 5px solid #E6E6E6;
	border-collapse: collapse;
}
#formBody .forms th {
	width: 120px;
	padding: 15px 10px 15px 15px;
	border: 1px solid #E6E6E6;
	font-size: 13px;
	text-align: left;
	line-height: 16px;
}
#formBody .forms td {
	padding: 10px;
	border: 1px solid #E6E6E6;
	font-size: 13px;
}
#formBody .forms td table td {
	border: none;
	padding: 2px 40px 2px 0;
}
#formBody .forms .indispensable {
	width: 40px;
	padding: 10px;
	background: #FFF3F0;
}
#formBody .forms input {
	margin: 0 0 4px 0;
	padding: 2px;
	vertical-align:middle;
}
.w90 { width: 90%;}
.w80 { width: 80%;}
.w70 { width: 70%;}
.w60 { width: 60%;}
.w50 { width: 50%;}
.w40 { width: 40%;}
.w30 { width: 30%;}
.w20 { width: 20%;}
.w15 { width: 15%;}
#formBody .privacy {
	margin: 0 0 15px 0;
	padding: 5px 0 5px 35px;
	background: url(../img/ico_04.gif) no-repeat;
	color: #333;
	line-height: 16px;
}
#formBody .privacy a {
	color: #B85F1D;
	text-decoration: none;
}
#formBody .privacy a:hover {
	text-decoration: underline;
}
#formBody .submit {
	padding: 7px;
	background: #EEE;
	text-align: center;
}
.formButtonSubmit {
	width: 250px;
	height: 47px;
	background: url(../img/btn_02.gif) no-repeat;
	border: none;
	cursor: pointer;
	text-indent: -9999px;
}
.formButtonSubmit:hover {
	opacity:0.7;
	filter: alpha(opacity=70);
}

/*footer*/
footer {
	height: 176px;
	background: url(../img/bg_footer_01.gif) repeat-x;
	min-width:1020px;
}
#footerInner {
	position: relative;
	width: 950px;
	margin: 0 auto;
	padding: 26px 0 0 0;
}
#footerInner #pagetop {
	position: absolute;
	top: -30px;
	right: -40px;
	width: 30px;
	height: 30px;
}
#footerInner #footerInfo {
	float: left;
	width: 361px;
	height: 100px;
	margin: 20px 0 9px 0;
	padding: 0 0 0 113px;
	background: url(../img/img_footer_01.jpg) no-repeat;
}
#footerInner #footerInfo p {
	margin: 5px 0 0 75px;
	color: #999;
	line-height: 18px;
}
#footerInner #footerTel {
	float: right;
	width: 460px;
	margin: 48px 0 0 0;
}
#footerInner ul {
	float: right;
	display: block;
	width: 458px;
	margin: 18px 0 0 0;
	border: 1px solid #C7CAE2;
}
#footerInner ul li {
	float: left;
}
#footerInner #footerCopy {
	clear: both;
	color: #999;
	font-size: 10px;
}

#inquiryBox {
	line-height:1.4;
}



/* リマーケティングタグの隙間対策 */
iframe[name='google_conversion_frame'] { 
	height: 0 !important;
	width: 0 !important; 
	line-height: 0 !important; 
	font-size: 0 !important;
	margin-top: -13px;
	float: left;
}